@charset "UTF-8";


@font-face {
	font-family: "TsunagiGothic";
	src: url("./font/TsunagiGothic.ttf") format("truetype");
	font-display: swap;
}

*{
	margin:0;
	padding:0;
}

body { 
	color: #000;
	margin:0;
	padding:0;
	font-family: "A1 Gothic M", "Noto Sans JP", sans-serif;
	width:100%;
	webkit-text-size-adjust: 100%;
}

img{
	border:0;
	margin:0;
	vertical-align: bottom;
}

table,tr,td {
	border-collapse: collapse; 
}

ul{
	list-style-type: none;
}

a{
	text-decoration: none;
}

a,a img,button {
	transition: 0.3s ease-in-out;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.clear{
	clear:both;
}

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}

@media print, screen and (min-width: 768px){

body { 
	min-width: 1200px;
}

.pc_none{
	display: none;
}

#style01{
	width:100%;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　ヘッダー　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.header{
	position: sticky;
	top: 0;
	z-index: 10000;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 100%;
	height: 108px;
	background: #fff;
	box-shadow: 6.7px 6.7px 4.8px rgba(0, 0, 0, 0.13);
}

.header_title{
	margin-bottom: 12px;
	color: #0A76B9;
	font-size: 23px;
	font-weight: 600;
	line-height: 1;
}

.header_menu{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 14px;
	font-size: 23px;
	font-weight: 600;
}

.header_menu a{
	display: block;
	padding: 5px 15px;
	border-radius: 20px;
	background: #F3973E;
	color: #fff;
	line-height: 1;
	box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.13);
}

.header_menu a:hover{
	opacity: 0.7;
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　フッター　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.footer{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 32px 0 80px;
	background: #0A76B9;
	color: #fff;
	font-weight: 600;
}

.footer01{
	padding: 20px 62px 32px;
	margin-bottom: 25px;
	background: #fff;
	color: #3E3A3A;
	text-align: center;
}

.footer01_01{
	margin-bottom: 20px;
	color: #0A76B9;
	font-size: 40px;
}

.footer01_02{
	margin-bottom: 20px;
	font-size: 27px;
}

.footer01_03 img{
	width: 394px;
}

.footer02{
	margin-bottom: 25px;
	text-align: center;
}

.footer02_01{
	margin-bottom: 30px;
}

.footer02_01 img{
	width: 214px;
}

.footer02_02{
	font-size: 24px;
	line-height: 1.625;
}

.footer02_02 address{
	font-style: normal;
}

.footer03{
	margin-bottom: 25px;
	text-align: center;
}

.footer03_01{
	margin-bottom: 5px;
}

.footer03_02{
	font-size: 24px;
}

.footer_copy{
	font-size: 19px;
}


.fixed_link{
	position: fixed;
	top: 50%;
	right: 30px;
	transform: translateY(-50%);
	display: grid;
	gap: 12px;
}

.fixed_link img{
	filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.13));
}





/*　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　main　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/

.s01_01{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 232px;
	background: url("./img/s01_01_bg.png") center / cover no-repeat;
}

.s01_02{
	position: relative;
	padding-bottom: 45px;
	background-color: #FFFDDD;
	font-weight: 600;
}

.s01_02:before{
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	width: 100%;
	height: 337px;
	background: url("./img/s01_02_bg.png") center bottom / 1920px no-repeat;
	mix-blend-mode: multiply;
}

.s01_list01{
	width: 950px;
	margin: 0 auto;
}

.s01_list01 > .s01_list01_li:not(:first-child){
	display: none;
}

.s01_list01 .slick-list{
	overflow-y: visible;
	overflow-x: clip;
}

.s01_list01 .slick-arrow{
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
	z-index: 200;
	width: 22px;
	height: 44px;
	border: none;
	background: #0A76B9;
	font-size: 0;
}

.s01_list01 .slick-prev{
	left: 32px;
	clip-path: polygon( 100% 0, 100% 100%, 0 50%);
}

.s01_list01 .slick-next{
	right: 32px;
	clip-path: polygon( 0 0, 100% 50%, 0 100%);
}

.s01_list01_01{
	padding: 0 127px;
}

.s01_list01_titleWrap{
	position: relative;
	padding-top: 5px;
	padding-left: 115px;
	margin-bottom: 22px;
}

.s01_list01_vol{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 100px;
	border: 3px #F3973E solid;
	border-radius: 50%;
	background: #fff;
	color: #F3973E;
	font-size: 24px;
}

.s01_list01_title01{
	color: #F3973E;
	font-size: 24px;
}

.s01_list01_title02{
	font-size: 26px;
	font-weight: 600;
	letter-spacing: -0.04em;
}

.s01_list01_movie{
	width: 100%;
	height: 390px;
	border-radius: 28px;
	overflow: clip;
}

.s01_list01_02{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	padding: 0 3px;
	margin-top: 15px;
}

.s01_list01_02 dl{
	display: grid;
	grid-template-rows: 57px 1fr;
	gap: 5px;
	padding: 0 20px;
}

.s01_list01_02 dl:not(:last-child){
	border-right: 2px #F3973E dashed;
}

.s01_list01_02 dt{
	color: #F3973E;
	font-size: 18px;
	letter-spacing: -0.02em;
}

.s01_list01_02 dd{
	font-size: 15px;
}


.s01_list02{
	display: flex;
	justify-content: center;
	font-weight: 600;
	width: 1068px;
	margin: 15px auto 0;
}

.s01_list02_li{
	position: relative;
	padding: 19px 0 0 22px;
	cursor: pointer;
}

.s01_list02_li.slick-current{
	display: none;
}

.s01_list02_vol{
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 52px;
	height: 52px;
	border: 1.5px #F3973E solid;
	border-radius: 50%;
	background: #fff;
	color: #F3973E;
	font-size: 12px;
}

.s01_list02_thumb{
	width: 189px;
	height: 116px;
	border-radius: 7.7px;
	overflow: clip;
}

.s01_list02_thumb img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.s01_list02_title{
	padding: 0 4px;
	font-size: 11px;
}




#s02{

}
/*
.set_pm{
	padding-top: 118px;
	margin-top: -118px;
}
*/
#s02_01{
	
}

.s02_01_box{
	padding: 24px 0 3px;
	text-align: center;
}

.s02_01_title{
	margin-bottom: 20px;
}

#s02_02{
	
}

.s02_02_box{
	padding: 26px 0 40px;
	text-align: center;
}

.s02_02_slideWrap{
	position: relative;
	box-sizing: border-box;
	width: 1005px;
	padding: 43px 23px 43px;
	border: 2px #0A76B9 solid;
	margin: 0 auto;
}

.s02_02_slide{
	padding: 32px 50px 0;
}

.s02_02_title{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -41%);
}

.s02_02_slide > li:not(:first-child){
	display: none;
}

.s02_02_slide_li{
	display: flex !important;
	justify-content: center;
}

.s02_02_slide .slick-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 200;
	width: 22px;
	height: 44px;
	border: none;
	background: #0A76B9;
	font-size: 0;
}

.s02_02_slide .slick-prev{
	left: 0;
	clip-path: polygon( 100% 0, 100% 100%, 0 50%);
}

.s02_02_slide .slick-next{
	right: 0;
	clip-path: polygon( 0 0, 100% 50%, 0 100%);
}




#s03{
	position: relative;
	padding-top: 0.01px;
	padding-bottom: 80px;
	background-color: #F3973E;
	font-weight: 600;
	overflow-x: clip;
	overflow-y: visible;
}

#s03:before{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	content: "";
	width: 100vw;
	height: 416px;
	background: url("./img/s03_bg.png") center bottom / contain no-repeat;
	mix-blend-mode: multiply;
}

#s03_01{

}

.s03_01_box{
	position: relative;
	padding: 0 0 48px;
	text-align: center;
}

.s03_01_box:before{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	width: 100vw;
	height: 48px;
	background: #fff;
}

.s03_01_title{
	position: relative;
	margin-bottom: 5px;
}

.s03_02_box{
	padding: 0 0 87px;
	text-align: center;
}

.s03_02_title{
	margin-bottom: 12px;
}

.s03_02_more{
	margin-top: 40px;
}

.s03_02_more a{
	display: inline-block;
	border-radius: 39px;
	background: #fff;
}

.s03_02_more a img{
	filter: drop-shadow(9.7px 9.7px 6.9px rgba(0, 0, 0, 0.13));
}


.s03_02_dl dl:not(:first-child){
	margin-top: 40px;
}

.s03_02_dl dt{
	padding-bottom: 15px;
}

.s03_02_dl dd{
	position: relative;
}

.s03_02_dd01{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
}

.s03_02_dd02{
	display: none;
	box-sizing: border-box;
	width: 1000px;
	padding: 15px 20px 20px;
	border: 2px #0A76B9 solid;
	margin: 0 auto;
	background: #fff;
	box-shadow: 5.8px 5.8px 4.1px rgba(0, 0, 0, 0.13);
}




.s04_box_wrap{
	position: relative;
	background-color: #FFFDDD;
	font-weight: 600;
	overflow-x: clip;
}

.s04_box_wrap:before{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	content: "";
	width: 100vw;
	height: 355px;
	background: url("./img/s04_bg.png") center bottom / contain no-repeat;
	mix-blend-mode: multiply;
}

.s04_box{
	position: relative;
	width: 950px;
	padding: 20px 0 115px;
	margin: 0 auto;
	background: #fff;
}

.s04_box01{
	margin-bottom: 75px;
	text-align: center;
}

.s04_title{
	margin-bottom: 25px;
	text-align: center;
}

.s04_dl{

}

.s04_dl dl:not(:last-child){
	margin-bottom: 50px;
}

.s04_dl dt{
	margin-bottom: 35px;
}

.s04_movie01 a{
	display: inline-block;
	border-radius: 15px;
	overflow: clip;
}

.s04_movie02{
	display: flex;
	justify-content: center;
	gap: 20px;
	width: 607px;
	margin: 0 auto;
}

.s04_movie02_li img{
	width: 189px;
}

.s04_movie03{
	display: flex;
	justify-content: center;
	gap: 34px;
	width: 460px;
	margin: 0 auto;
}

.s04_movie02 > li:not(:nth-child(-n+3)){
	display: none;
}

.s04_movie03 > li:not(:nth-child(-n+3)){
	display: none;
}

.s04_movie02 a{
	display: inline-block;
	border-radius: 7px;
	overflow: clip;
}

.s04_movie03 a{
	display: inline-block;
	border-radius: 10px;
	overflow: clip;
}

.s04_movie03 a img{
	width: 130px;
}

.s04_movie02.slick-slider,
.s04_movie03.slick-slider{
	display: block;
}

.s04_movie02 .slick-arrow,
.s04_movie03 .slick-arrow{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 22px;
	height: 60px;
	border: none;
	font-size: 0;
}

.s04_movie02 .slick-prev{
	left: -38px;
	background: url("./img/arrow_l.png") center / contain no-repeat;
}

.s04_movie02 .slick-next{
	right: -38px;
	background: url("./img/arrow_r.png") center / contain no-repeat;
}

.s04_movie03 .slick-prev{
	left: -112px;
	background: url("./img/arrow_l.png") center / contain no-repeat;
}

.s04_movie03 .slick-next{
	right: -112px;
	background: url("./img/arrow_r.png") center / contain no-repeat;
}



.s04_box02{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.s04_text{
	margin-bottom: 40px;
	font-size: 21px;
	letter-spacing: -0.02em;
	line-height: 1.28;
}

.s04_link01{
	margin-bottom: 70px;
}

.s04_link01 a{
	display: inline-block;
	border-radius: 39px;
	background: #fff;
}

.s04_link01 img{
	filter: drop-shadow(9.7px 9.7px 6.9px rgba(0, 0, 0, 0.13));
}

.s04_link02_01{
	margin-bottom: 20px;
	font-size: 21px;
	letter-spacing: -0.02em;
	line-height: 1.28;
	text-align: center;
}

.s04_link02_02{
	display: flex;
	gap: 50px;
}

.s04_link02_img{
	margin-bottom: 22px;
}






}/* end */